jyotish, vedic astrology, astronomy

It is based on high-precision planetary theory VSOP87 version C,
constructed by P.Bretagnon and G.Francou [1988] at the Bureau des Longitudes, Paris

See In Action:
http://goranl.github.com
